@charset "utf-8";

/* /////////__contwrapを大文字から小文字に変更widthを950pxに変更///////// */

.parts39__contwrap {
  width: 950px;
  margin: 0 auto;
  padding: 40px 0;
  background: #fff;
}

.parts39__ttl {
  font-size: 22px;
  font-weight: 500;
  color: #333333;
  text-align: center;
  margin: 10px 0 12px;
}

.parts39__text {
  font-size: 16px;
  color: #333333;
  padding: 0 40px;
  line-height: 1.5;
}